/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Country List in footer **/
div.choices__item {
	color: #000 !important;
}

/** General >> HR on WSF **/
hr.wsf-field {
	margin-top: 10px !important;
	border-top-color: rgb(0,105,100) !important;
}

/** General >> H3 on WSF **/
#ws-form-1 h3 {
	font-weight: 700 !important;
	margin-bottom: 0 !important;
}

/** General >> WSF button :hover **/
.wsf-button:hover {
	color: rgb(255,255,255) !important;
	background-color: rgb(0,170,181) !important;
}

/** General >> WSF button **/
.wsf-button {
	padding: 10px 20px 10px 20px !important;
	border-radius: 5px !important;
}

/** General >> WSF Reg Form Link **/
#wsf-1-sections-4 a {
	font-weight: 700 !important;
}

/** General >> WSF sponsorship request total field **/
#wsf-2-field-218 {
	background-color: rgb(230, 230, 230) !important;
}

/** General >> Table data **/
#wsf-1-field-wrapper-237 td {
	border-color: rgb(0, 105, 100) !important;
}

